=== debian/control ===
Source: libtrove-intellij-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 gradle-debian-helper,
 maven-repo-helper
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/java-team/libtrove-intellij-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libtrove-intellij-java
Homepage: https://github.com/JetBrains/intellij-deps-trove4j/

Package: libtrove-intellij-java
Architecture: all
Depends: ${misc:Depends}
Description: high performance collections for java
 GNU Trove is a fast, lightweight  implementations of the java.util
 Collections API. These implementations are designed to be pluggable
 replacements for their JDK equivalents.
 .
 Whenever possible, GNU Trove provide the same collections support for
 primitive types. This gap in the JDK is often addressed by using the
 "wrapper" classes (java.lang.Integer, java.lang.Float, etc.) with
 Object-based collections. For most applications, however, collections
 which store primitives directly will require less space and yield
 significant performance gains.
 .
 This package provides a fork of trove4j used by IntelliJ IDEA.
