=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

debian/pom.xml: debian/pom.xml.in
	sed 's/@VERSION@/$(DEB_VERSION_UPSTREAM)/g' $< > $@

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_mh_install: debian/pom.xml
	mh_install
