=== debian/watch ===
version=4

opts="mode=git, pgpmode=none, pretty=1.0.%cd, repack, compression=xz" \
 https://github.com/JetBrains/intellij-deps-trove4j/ \
 HEAD
